Subject: draft summary of HST observations

From: Greg Aldering <[email-masked]>
Date: Sat, 23 Mar 2002 18:10:29 -0800 (PST)

Folks,

Here is what is now in the RPS2 for the spring HST observations:

 Basic strategy for z ~ 1.2  is: two U points near peak, 5 point B lightcurve
 Basic strategy for z ~ 0.85 is: two U points near peak, 5 point B & V lightcurves

 Approximate filter mapping: U,B   --> i,z   @ z ~ 1.2
                             U,B,V --> r,i,z @ z ~ 0.85

 Total Number of Orbits: 40

 Region    Dates     Name  Orbs   F625w      F775w     F850lp  Notes
                                 CR Texp   CR Texp    CR Texp
 ---------------------------------------------------------------------
 14h+05d 22/04 23/04 HIZN1a  1    . ...     1 1100     1 1100
 14h+05d 22/04 23/04 HIZN1b  1    . ...     1 1100     1 1100  backup
 14h+05d 03/05 05/05 HIZN1a  2    . ...     2 2250     2 2350
 14h+05d 13/05 15/05 HIZN1a  1    . ...     . ....     2 2250
 14h+05d 26/05 28/05 HIZN1a  1    . ...     . ....     2 2250
 14h+05d 11/06 13/06 HIZN1a  1    . ...     . ....     2 2000  low-sky
 
 14h+05d 22/04 24/04 LOZN1   1    1 600     1  730     1  730
 14h+05d 01/05 03/05 LOZN1   1    1 600     1  730     1  730
 14h+05d 13/05 15/05 LOZN1   1    . ...     2  960     2  960
 14h+05d 24/05 27/05 LOZN1   1    . ...     1 1100     1 1100
 14h+05d 04/06 08/06 LOZN1   2    . ...     2 2000     2 2100  low-sky
 
 14h+05d 22/04 24/04 LOZN2   1    1 600     1  730     1  730
 14h+05d 01/05 03/05 LOZN2   1    1 600     1  730     1  730
 14h+05d 13/05 15/05 LOZN2   1    . ...     2  960     2  960
 14h+05d 24/05 27/05 LOZN2   1    . ...     1 1100     1 1100
 14h+05d 04/06 08/06 LOZN2   2    . ...     2 2000     2 2100  low-sky 
 
 SDF     20/05 22/05 HIZN2b  1    . ...     1 1100     1 1100  slew-pad
 SDF     20/05 22/05 HIZN2a  2    . ...     2 2250     2 2350
 SDF     31/05 02/06 HIZN2b  1    . ...     1 1100     1 1100  slew-pad
 SDF     31/05 02/06 HIZN2a  2    . ...     2 2250     2 2350
 SDF     10/06 12/06 HIZN2a  1    . ...     . ....     2 2250
 SDF     25/06 27/06 HIZN2a  1    . ...     . ....     2 2250
 SDF     09/07 11/07 HIZN2a  1    . ...     . ....     2 1800  low-sky
 
 SFD     20/05 22/05 LOZN3   1    1 600     1  730     1  730
 SFD     29/05 31/05 LOZN3   1    1 600     1  730     1  730
 SFD     10/06 12/06 LOZN3   1    . ...     2  960     2  960
 SFD     21/06 23/06 LOZN3   1    . ...     1 1100     1 1100
 SFD     02/07 04/07 LOZN3   2    . ...     2 1800     2 1850  low-sky
 
 14h+05d 20/05 22/05 LOZN4   1    1 600     1  730     1  730
 14h+05d 29/05 31/05 LOZN4   1    1 600     1  730     1  730
 14h+05d 10/06 12/06 LOZN4   1    . ...     2  960     2  960
 14h+05d 21/06 23/06 LOZN4   1    . ...     1 1100     1 1100
 14h+05d 02/07 04/07 LOZN4   2    . ...     2 2000     2 2100  low-sky
 
 ---------------------------------------------------------------------

 "backup" means that we intend to point at a single object put the RPS2
 is structured to allow us to look at two objects (e.g., in case we don't
 have spectra and need to select a SN by appearance).

 "slew-pad" means that this orbit will nominally be used to observe a
 SN in the designated field, but may be sacrificed if we don't have a
 SN in the designated field and so decide to slew to the alternate field.

 "low-sky" means that the observation will be taken with a low sky
 background (sky no more than 30% brighter than darkest possible for a
 field).  I have selected this for the last epoch of all the SNe since
 sky noise is then important. The ramification is that about 5 minutes
 of observability is lost in an orbit due to the need to avoid the
 bright limb of the Earth.